## r-cran-lavasearch2 1.5.6+dfsg

=== DESCRIPTION ===
Package: lavaSearch2
Type: Package
Title: Tools for Model Specification in the Latent Variable Framework
Version: 1.5.6
Date: 2020-07-31
Authors@R: c(
    person("Brice", "Ozenne", role = c("aut", "cre"), email = "brice.mh.ozenne@gmail.com", comment = c(ORCID = "0000-0001-9694-2956"))
	)
URL: https://github.com/bozenne/lavaSearch2
BugReports: https://github.com/bozenne/lavaSearch2/issues
Description: Tools for model specification in the latent variable framework
    (add-on to the 'lava' package). The package contains three main functionalities:
    Wald tests/F-tests with improved control of the type 1 error in small samples,
    adjustment for multiple comparisons when searching for local dependencies,
    and adjustment for multiple comparisons when doing inference for multiple latent variable models. 
License: GPL-3
VignetteBuilder: R.rsp
Depends: R (>= 2.10), ggplot2, lava (>= 1.6.4)
Imports: doParallel, MASS, Matrix, methods, multcomp, mvtnorm, nlme,
        parallel, Rcpp, reshape2, sandwich, stats, utils
Suggests: data.table, foreach, lme4, lmerTest, numDeriv, pbapply,
        pbkrtest, R.rsp, riskRegression, survival, testthat
LinkingTo: Rcpp, RcppArmadillo
NeedsCompilation: yes
RoxygenNote: 7.1.1
Packaged: 2020-07-31 08:52:28.416 UTC; hpl802
Author: Brice Ozenne [aut, cre] (<https://orcid.org/0000-0001-9694-2956>)
Maintainer: Brice Ozenne <brice.mh.ozenne@gmail.com>
Repository: CRAN
Date/Publication: 2020-07-31 09:40:02 UTC

## r-cran-lavasearch2 1.5.4+dfsg

=== debian/changelog ===
r-cran-lavasearch2 (1.5.4+dfsg-2) unstable; urgency=medium

  * Recommends: texlive-latex-extra

 -- Andreas Tille <tille@debian.org>  Sun, 23 Feb 2020 21:59:44 +0100

r-cran-lavasearch2 (1.5.4+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #951701)

 -- Andreas Tille <tille@debian.org>  Thu, 20 Feb 2020 11:28:21 +0100

=== debian/control ===
Source: r-cran-lavasearch2
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-ggplot2,
               r-cran-lava,
               r-cran-doparallel,
               r-cran-mass,
               r-cran-matrix,
               r-cran-multcomp,
               r-cran-mvtnorm,
               r-cran-nlme,
               r-cran-rcpp,
               r-cran-reshape2,
               r-cran-sandwich,
               r-cran-rcpparmadillo
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lavasearch2
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lavasearch2.git
Homepage: https://cran.r-project.org/package=lavaSearch2

Package: r-cran-lavasearch2
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for model specification in the latent variable framework
 Tools for model specification in the latent variable framework (add-on
 to the 'lava' package). The package contains three main functionalities:
 Wald tests/F-tests with improved control of the type 1 error in small
 samples, adjustment for multiple comparisons when searching for local
 dependencies, and adjustment for multiple comparisons when doing
 inference for multiple latent variable models.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-clubsandwich, r-cran-lme4, r-cran-data.table, r-cran-lmertest, r-cran-pbkrtest
Restrictions: allow-stderr

## r-cran-lavasearch2 1.5.5+dfsg

=== debian/changelog ===
r-cran-lavasearch2 (1.5.5+dfsg-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:17:44 +0000

r-cran-lavasearch2 (1.5.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 21 Mar 2020 11:54:21 +0100

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-lavasearch2
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -23,6 +24,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lavasearch2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lavasearch2.git
 Homepage: https://cran.r-project.org/package=lavaSearch2
+Rules-Requires-Root: no
 
 Package: r-cran-lavasearch2
 Architecture: any

## r-cran-lavasearch2 1.5.6+dfsg

=== debian/changelog ===
r-cran-lavasearch2 (1.5.6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 14:33:49 +0200

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-cran-lavasearch2
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ggplot2,

## r-cran-lavasearch2 2.0.1+dfsg

=== debian/changelog ===
r-cran-lavasearch2 (2.0.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Update Test-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 23 Jun 2023 15:38:48 +0200

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
        r-cran-clubsandwich,
        r-cran-data.table,
        r-cran-foreach,
        r-cran-emmeans,
        r-cran-lme4,
        r-cran-lmertest,
        r-cran-numderiv,
        r-cran-pbapply,
        r-cran-pbkrtest,
        r-cran-r.rsp,
        r-cran-riskregression,
        r-cran-survival,
        r-cran-testthat
Restrictions: allow-stderr

## r-cran-lavasearch2 2.0.2+dfsg

=== debian/changelog ===
r-cran-lavasearch2 (2.0.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 26 Jan 2024 23:00:52 +0100

=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                r-base-dev,
                r-cran-ggplot2,
                r-cran-lava,
+               r-cran-abind,
                r-cran-doparallel,
                r-cran-mass,
                r-cran-matrix,
@@ -19,7 +20,7 @@
                r-cran-reshape2,
                r-cran-sandwich,
                r-cran-rcpparmadillo
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lavasearch2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lavasearch2.git
 Homepage: https://cran.r-project.org/package=lavaSearch2

=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Tests: run-unit-test
 Depends: @,
-        r-cran-clubsandwich,
+         r-cran-clubsandwich,
         r-cran-data.table,
         r-cran-foreach,
         r-cran-emmeans,
@@ -14,5 +14,3 @@
         r-cran-survival,
         r-cran-testthat
 Restrictions: allow-stderr
-
-

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
  https://cloud.r-project.org/src/contrib/lavaSearch2_([-\d.]*)\.tar\.gz

## r-cran-lavasearch2 2.0.3+dfsg

=== DESCRIPTION ===
Package: lavaSearch2
Type: Package
Title: Tools for Model Specification in the Latent Variable Framework
Version: 2.0.3
Date: 2024-02-22
Authors@R: c(
    person("Brice", "Ozenne", role = c("aut", "cre"), email = "brice.mh.ozenne@gmail.com", comment = c(ORCID = "0000-0001-9694-2956"))
	)
URL: https://github.com/bozenne/lavaSearch2
BugReports: https://github.com/bozenne/lavaSearch2/issues
Description: Tools for model specification in the latent variable framework
    (add-on to the 'lava' package). The package contains three main functionalities:
    Wald tests/F-tests with improved control of the type 1 error in small samples,
    adjustment for multiple comparisons when searching for local dependencies,
    and adjustment for multiple comparisons when doing inference for multiple latent variable models. 
License: GPL-3
Encoding: UTF-8
Depends: R (>= 2.10), ggplot2, lava (>= 1.6.4)
Imports: abind, doParallel, MASS, Matrix, methods, multcomp, mvtnorm,
        nlme, parallel, Rcpp, reshape2, sandwich, stats, utils
Suggests: clubSandwich, data.table, foreach, emmeans, lme4, lmerTest,
        numDeriv, pbapply, pbkrtest, R.rsp, riskRegression, survival,
        testthat
LinkingTo: Rcpp, RcppArmadillo
VignetteBuilder: R.rsp
NeedsCompilation: yes
RoxygenNote: 7.2.3
Packaged: 2024-02-22 11:18:47 UTC; hpl802
Author: Brice Ozenne [aut, cre] (<https://orcid.org/0000-0001-9694-2956>)
Maintainer: Brice Ozenne <brice.mh.ozenne@gmail.com>
Repository: CRAN
Date/Publication: 2024-02-23 09:10:02 UTC

=== debian/changelog ===
r-cran-lavasearch2 (2.0.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 29 May 2024 08:38:11 +0900

=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                r-cran-reshape2,
                r-cran-sandwich,
                r-cran-rcpparmadillo
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lavasearch2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lavasearch2.git
 Homepage: https://cran.r-project.org/package=lavaSearch2
